package com.bonus.boot.manager.health.dao;

import com.bonus.boot.manager.basic.entity.HospitalBean;
import com.bonus.boot.manager.health.entity.PmBaseHospLimit;
import com.bonus.boot.manager.manager.model.SysUser;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface AppontdisposDao {
    List<PmBaseHospLimit> getMsgList(PmBaseHospLimit o);
    int saveInfo(PmBaseHospLimit bean);

    int findByhospid(PmBaseHospLimit bean);

    int updateLimit(PmBaseHospLimit bean);

    int delById(PmBaseHospLimit bean);

    int updateInfo(PmBaseHospLimit bean);

    PmBaseHospLimit getListById(String id);

    String getHospitalId(PmBaseHospLimit o);


}
